Skip to main content
GET
Get the webhook signing secret
The secret that signs your webhooks (X-ScrapeBadger-Signature). Needs a key with full access. See Verify the signature.

Authorizations

x-api-key
string
header
required

Your ScrapeBadger API key. You can find this in your dashboard at https://scrapebadger.com/dashboard/api-keys?utm_source=docs&utm_medium=referral

Response

200 - application/json

Successful Response

Signs every X-Callback-URL / batch webhook of this account (SCR-470).

secret
string
required
signature_header
string
default:X-ScrapeBadger-Signature
algorithm
string
default:sha256=<hex HMAC-SHA256 of the raw request body>